/* =====================================================================================================================
            MAIN
===================================================================================================================== */

/* ---------------------------------------------------------------------------------------------------------------------
            main > wrap
--------------------------------------------------------------------------------------------------------------------- */

.b-wrap__header,
.b-wrap__content,
.b-wrap__footer {
    min-width: 320px;
    overflow: hidden;
}

.b-container {
    min-width: 320px;
    max-width: 575px;

    padding-left: 10px;
    padding-right: 10px;
}

.b-substrate {
    margin-left: -10px;
    margin-right: -10px;
    padding: 5px 10px;
}

/* =====================================================================================================================
            HEADER
===================================================================================================================== */

.b-wrap__header .b-header {
    position: relative;
}
.b-header {
    min-height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

.b-sticky-header-m {
    position: fixed;
    z-index: 25;
    background-color: white;
    width: 100%
}

.b-logo {
    width: 240px;
}

/* header menu */

.b-header-menu-btn {

}

.b-header-menu-btn .fa {
    padding-left: 30px;
    font-size: 26px;
}

.b-menu {
    font-size: 18px;
    margin-top: 15px;
}

.b-menu a {
    padding-left: 0;
    display: block;
}

.b-desktop-switch {
    padding-top: 15px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

/* =====================================================================================================================
            CONTENT
===================================================================================================================== */

.b-content {
    margin-top: 15px;
    /*margin-bottom: 15px;*/

    /* с учетом поиска */
    /*margin-top: 115px;*/

    /* без строки поиска | sticky */
    /*margin-top: 60px;*/

    min-height: auto;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > news feed
--------------------------------------------------------------------------------------------------------------------- */

.b-news-feed {
    height: auto;
    margin-bottom: 15px;
}

.b-news-feed:after {
    display: none; /* прозрачный градиент внизу */
}

.b-news {
    font-size: 16px;
    color: #444444;
    /*border-bottom: 1px solid #eeeeee;*/
    /*margin-bottom: 10px;*/

    border: none;
    padding-bottom: 7px;
    margin-bottom: 7px;
}

.b-news {
    border: none;
}

.b-news:hover .b-news__title {
    /*color: #EC691F;*/
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > panorama
--------------------------------------------------------------------------------------------------------------------- */

.b-panorama-col {
    height: auto;
}

.b-panorama {
    height: 300px;
}

.b-panorama__image {
    height: 100%;
    width: 100%;
}

.b-panorama:hover .b-panorama__image {

}

.b-panorama__title {
    font-size: 16px;
    padding: 2px 8px 7px;
    min-height: auto;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > persons slider
--------------------------------------------------------------------------------------------------------------------- */

.b-persons__card {
    height: 100%;
    width: 100%;
    margin-bottom: 15px;
}

.b-persons__image {
    height: 285px;
}

.b-persons__title {
    /*height: 140px;*/
    /*bottom: 0;*/
    padding: 7px 10px;
    font-size: 18px;
    text-align: center;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > opinion
--------------------------------------------------------------------------------------------------------------------- */

.b-opinion__card {
    height: auto;
    width: auto;
}

.b-opinion__image {
    margin: 0 10px 5px 0;
}

.b-opinion__ext {
    font-size: 21px;
    padding: 0 10px;
}

.b-opinion__text {
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    padding: 10px;
}

/*.b-opinion__title {*/
/*    font-size: 19px;*/
/*    position: inherit;*/
/*    padding: 20px 10px;*/
/*}*/

/* ---------------------------------------------------------------------------------------------------------------------
            content > experts
--------------------------------------------------------------------------------------------------------------------- */

.b-experts {
    border: none;
}

.b-experts .b-slider-card {
    width: auto;
    margin-bottom: 25px;
}

.b-experts .b-slider-text {
    padding: 7px 10px;
    border: 1px solid #eee !important;
    min-height: auto;
}

.b-experts .b-slider-card:hover .b-slider-card__title {
    color: #C92123;
}

.b-experts .b-slider-card__img {
    height: 320px;
    border: none;
}

.b-experts .b-slider-card__name {
    font-size: 15px;
}

.b-experts .b-slider-card__date {
    font-size: 13px;
}

.b-experts .b-slider-card__title {
    font-size: 17px;
}

.b-experts .b-slider-link .b-slider-text:after {
    border: none;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > pairs
--------------------------------------------------------------------------------------------------------------------- */

.b-pairs {
    height: 100%;
    margin-bottom: 30px;
}

.b-pairs:after {
    display: none;
}

.b-pairs__image {
    width: 100%;
    height: 300px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > article
--------------------------------------------------------------------------------------------------------------------- */

.b-article__title {
    font-size: 24px;
}

.b-article__subtitle {
    font-size: 20px;
}

.b-article__card {
    width: 100%;
    float: none;
    margin: 0 0 10px;
}

.b-article__image-author {
    padding: 5px 0;
}

.b-article__text img {
    height: auto !important;
    /*float: none !important;*/
    /*width: 100% !important;*/
}

/* ссылка на ТГ */
.b-telegram {
    padding: 10px 0;
    font-size: 14px;
}

/* ссылки на яндекс и гугл */

.b-channels__title {
    font-size: 16px;
    padding-bottom: 10px;
}

.b-channels__icon-yandex {
    padding-left: 9px;
    padding-right: 6px;
}

.b-channels__icon-google {
    padding-left: 6px;
    padding-right: 9px;
}

/* цитаты */
blockquote:not(.horizontal-inject) {
    /*padding: 10px 10px 0;*/
    /*border-left: 31px solid #DFDEDE;*/
    padding: 10px 15px 0;
}
/*blockquote:not(.horizontal-inject):before {*/
/*    font-size: 40px;*/
/*    left: -25px;*/
/*    top: 5px;*/
/*}*/
blockquote:not(.horizontal-inject) p {
    font-size: 16px;
    /*padding-bottom: 10px;*/
}

/* ---------------------------------------------------------------------------------------------------------------------
            article > expert
--------------------------------------------------------------------------------------------------------------------- */

.b-expert {
    margin-left: -10px;
    margin-right: -10px;
}

.b-expert:before {
    border-width: 0 14px 14px 0;
}

.b-expert__image {
    padding-left: 0;
}

.b-expert__image img {
    position: relative;
    width: auto;
    margin-bottom: 0;
}

/* ---------------------------------------------------------------------------------------------------------------------
            article > video
--------------------------------------------------------------------------------------------------------------------- */

.b-video-m {
    position: relative;
    overflow: hidden;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > image patterns    (фото в теле статей)
--------------------------------------------------------------------------------------------------------------------- */

.imagePattern_half-left,
.imagePattern_half-right {
    max-width: 100%;
    float: none;
    margin: 0;
    padding-bottom: 15px;
    display: block;
}

.b-article-photo-overlay {
    padding: 5px 0;
}

/* вертикальные разделители (инжекты | inject) */
.horizontal-inject {
    padding: 10px 12px 0;
    font-size: 16px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            article > incut (врезки в статью (ckeditor -> incut))
--------------------------------------------------------------------------------------------------------------------- */

.b-incut-big-full .b-incut__image {
    margin-right: 10px;
    float: left;
}

.b-incut-big-full .b-incut__image {
    width: 200px;
    float: none;
}

.b-incut__subtitle {
    display: none;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > rightbar
--------------------------------------------------------------------------------------------------------------------- */

.b-rightbar {
    border: none;
    margin-top: 30px;
}

.b-rightbar__heading {
    font-size: 22px;
    border-bottom: 2px solid #EC691F;
    padding: 4px 8px;
}

.b-rightbar__card {
    border: 1px solid #efefef;
    /*border-bottom: none;*/
    /*padding: 15px;*/
    padding: 0;
    margin-bottom: 30px;
    margin-top: 15px;
    position: relative;
}

.b-rightbar__text {
    /*padding-top: 0;*/
}

.b-rightbar__title {
    font-size: 16px;
    padding: 0 10px 10px;
}

.b-rightbar__date {
    text-align: left;
    margin-top: 0;
    padding: 0 10px 10px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > articles list
--------------------------------------------------------------------------------------------------------------------- */

.b-articles__heading {
    padding-bottom: 2px;
    margin-bottom: 20px;
}

.b-articles__row {
    overflow: auto;
}

.b-articles__title {
    font-size: 16px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > pagination
--------------------------------------------------------------------------------------------------------------------- */

.b-pagination {
    padding-top: 10px;
    padding-bottom: 30px;
}

.b-pagination a {
    color: #495057;
}

.b-pagination a:focus,
.b-pagination a:hover {
    color: #C92123;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > 404
--------------------------------------------------------------------------------------------------------------------- */

.b-404__title {
    font-size: 80px;
}

.b-404__subtitle {
    font-size: 26px;
}

.b-404__text {
    font-size: 32px;
}

/* =====================================================================================================================
            FOOTER
===================================================================================================================== */

/* links */

.b-footer__links {
    padding-bottom: 10px;
}

.b-footer__links a {
    padding: 0;
    display: block;
}

/* info */

.b-footer-border-bottom {
    margin-bottom: 10px;
}

.b-mobile-switch {
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.b-footer-copyright {
    font-size: 13px;
    color: #888888;
}

/* ---------------------------------------------------------------------------------------------------------------------
            footer > fa icons
--------------------------------------------------------------------------------------------------------------------- */

.b-socials {
    padding-bottom: 15px;
}

.b-socials--header {
    font-size: 16px;
    margin-right: 0;
    margin-top: 15px;
}

.b-socials--header a {
    color: #444444;
}

/* ---------------------------------------------------------------------------------------------------------------------
            footer > to top
--------------------------------------------------------------------------------------------------------------------- */

.b-to-top {
    bottom: 6px;
    right: 8px;
    left: auto;
    padding: 0 8px 4px;
    font-size: 12px;
}

/* lentainform */

#LentaInformComposite658742 .mgline {
    width: 100% !important;
    margin: 0 0 30px 0 !important;
    max-width: 100% !important;
}

/* ------------ newhunters ---------------------- */

.b-adv-row {
    /*padding-left: 5px;*/
    /*padding-right: 5px;*/

    padding-left: 20px;
    padding-right: 20px;
}

.b-adv-row div {
    width: 100%;
}

.b-adv {
    width: 100%;
    margin-bottom: 15px;
}

/* 1.375 by width - 0.72  */
.b-adv__image {
    width: 100%;
    height: 100%;

    /* соотношение 400px / 550px * 100 */
    padding-top: 72.72%;
}
